@charset "utf-8";

#news li.title {
    color:rgba(244,121,14,1.00);
}

#news li {
    list-style-type: none;
    margin-bottom: 2em;
}
#news li:nth-child(2n) {
    margin-bottom: 2em;
}
#news li:first-child {
    font-weight: bold;
    font-size: 1.5em;
    margin-bottom: 1em;
}

#wrap-content-subpage #content ul  {
    /* width: auto !important; */
}
.unslider-carousel.unslider-wrap { text-align: center!important;  }
.unslider-carousel.unslider-wrap li { text-align: center!important;  }
.unslider-carousel.unslider-wrap li p { text-align: center!important;  }

.responsive-video iframe {
	 position: absolute;
	 top: 0;
	 left: 0;
	 width: 100%;
	 height: 100%;
 }
 
 .responsive-video {
	 position: relative;
	 padding-bottom: 56.25%; /* Default for 1600x900 videos 16:9 ratio*/
	 padding-top: 0px;
	 height: 0;
	 overflow: hidden;
 }

#wrap-content-subpage #content #wrap-meta {
    top: 2em;
}

#wrap-content-subpage #content #wrap-meta .unslider-carousel.unslider-wrap li { background-color: white !important;border: none!important; }
#wrap-content-subpage #content #wrap-meta .unslider-carousel.unslider-wrap li img { width: 100%; height: auto; }
@media screen and (min-width:768px){ 
	.unslider-carousel.unslider-wrap li p { text-align: center!important; min-height:3em!important; font-weight:bold!important; }
}

@media (max-width:767px){
	.unslider-carousel.unslider-wrap { text-align: center!important;  }
	.unslider-carousel.unslider-wrap li { text-align: center!important; background-color: white; }
	.unslider-carousel.unslider-wrap li img { width:50%; left: auto!important;  right: auto!important;  }
	.unslider-carousel.unslider-wrap li p { text-align: center!important; min-height:3em!important; font-weight:bold!important; }
	#copyright {background-color: black; color: white; }
}